@charset "utf-8";

*{margin: 0;padding: 0;list-style: none;}
/*文章图片显示隐藏用到开始*/
.hiden {
    DISPLAY: none;
}
/*文章图片显示隐藏用到结束*/



*#dbt_action_bar_hide {
	DISPLAY: none;
}
*.hidelabel {
	DISPLAY: none;
}
*.volumeshowsections {
	DISPLAY: none;
}
*#sectiondisplay {
	DISPLAY: none;
}
*#selectyearrange {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #f1f1f1; MARGIN: 3px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px;
}
*.issselected {
	BACKGROUND-COLOR: #fffee9;
}
*.volisslist_selected {
	BACKGROUND-COLOR: #757575; COLOR: #e1e1e1;
}
*.volisslist_selected A {
	COLOR: white;
}
.wrapissues {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px;
}
#section-showlist {
	HEIGHT: 150px; OVERFLOW: auto;
}
*#browsevolumesbox SELECT {
	WIDTH: 200px; FONT-SIZE: 10px;
}
#volumepanel {
	HEIGHT: 180px; OVERFLOW: auto;
}
.abstractfield {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: none; MARGIN-BOTTOM: 5px; PADDING-TOP: 0px;
}
.abstractfield SUB {
	LINE-HEIGHT:0;
}
.abstractfield SUP {
	LINE-HEIGHT:0;
}
*.hiderow {
	DISPLAY: none;
}
*.abs_zuozhe {
	COLOR:#333; font-size: 14px;
}
*.abs_njq {
	COLOR: #444; font-size: 14px;
}
*.proc-title {
	MARGIN: 5px 0px; DISPLAY: block; FONT-SIZE: 110%; FONT-WEIGHT: bold;
}
.proceeding-isbn {
	MARGIN: 5px 0px; DISPLAY: block;
}
.conference-lcoation {
	MARGIN: 5px 0px; DISPLAY: block;
}
#dbtwrapper {
	MARGIN-TOP: 10px; MIN-HEIGHT: 575px; FLOAT: left;
}
#dbtwrapper H3 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; CLEAR: none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#dbtwrapper H1 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; CLEAR: none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#dbt_navigation A {
	COLOR: #000000; TEXT-DECORATION: none
}
#dbt_navigation A:hover {
	COLOR: #1259a0
}
#dbt_navigation {
	Z-INDEX: 1000; TEXT-ALIGN: left; WIDTH: 190px; FLOAT: left
}
#dbt_navigation P {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
#dbt_tocwrapper {
	TEXT-ALIGN: left; MARGIN-LEFT: 200px
}
*#dbt_tocwrapper H1 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#maincontent_left {
	PADDING-LEFT: 0px
}
*#volumelisting {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
*#hidevolumelist {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
#seclisting {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
#supplimentallisting {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
*#issuelisting {
	BORDER-BOTTOM: #cbcbcb 1px dashed; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; HEIGHT: 120px; MAX-HEIGHT: 120px; OVERFLOW: auto; PADDING-TOP: 2px
}
*#volumelisting H3 {
	PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 12px; PADDING-TOP: 4px
}
*#hidevolumelist H3 {
	PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 12px; PADDING-TOP: 4px
}
*#dbt_action_bar_hide H3 {
	PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 12px; PADDING-TOP: 4px
}
#hidevolumelist H3 {
	MARGIN: 0px
}
#dbt_action_bar_hide H3 {
	MARGIN: 0px
}
*#hidevolumelist {
	DISPLAY: none
}
*#dbt_action_bar_hide {
	DISPLAY: none
}
*#dbt_action_bar LI {
	LIST-STYLE-TYPE: none
}
*#dbt_action_bar {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 17px; FONT-SIZE: 11px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 7px
}
*#dbt_action_bar A {
	TEXT-DECORATION: none
}
#dbt_action_bar DIV A {
	POSITION: relative; TOP: -2px
}
*#actionbar-arrow {
	BACKGROUND-IMAGE: url(/img/dbt/actionsarrow.png); POSITION: absolute; TEXT-ALIGN: center; WIDTH: 30px; HEIGHT: 23px; FONT-SIZE: 10px; TOP: 13px; LEFT: -3px
}
*.underbar {
	HEIGHT: 3px
}
#seclisting UL {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #efefef; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
*#supplimentallisting UL {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #efefef; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#seclisting UL LI {
	BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none
}
#supplimentallisting UL LI {
	BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none
}
#seclisting UL UL {
	BACKGROUND-COLOR: #fff
}
#seclisting UL UL LI {
	BACKGROUND-COLOR: transparent; PADDING-LEFT: 15px
}
*#seclisting UL UL UL LI {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
*#seclisting A {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 13px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; FONT-SIZE: 10px; PADDING-TOP: 4px
}
*#supplimentallisting A {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 13px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; FONT-SIZE: 10px; PADDING-TOP: 4px
}
*.linesep {
	BORDER-BOTTOM: black 1px solid; MARGIN: 4px 0px
}
.showhide {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; WIDTH: 30px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 2px
}
.showhide:hover {
	CURSOR: pointer
}
*.datespan {
	FONT-SIZE: 10px
}
*#tocheader {
	MARGIN-BOTTOM: 12px
}
#issuesearchbox {
	POSITION: relative; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 96%; PADDING-RIGHT: 5px; DISPLAY: none; MARGIN-BOTTOM: 5px; TOP: 0px; RIGHT: 0px; PADDING-TOP: 5px
}
#issuesearchbox H3 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 4px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.isslist {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.isslist_selected {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
*.isspartiss {
	FONT-STYLE: italic; MARGIN-TOP: 1px; FLOAT: right; COLOR: red; FONT-SIZE: 11px
}
*.volisslist {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #efefef; MARGIN: 2px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
*.volisslist_selected {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #efefef; MARGIN: 2px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
.volisslist:hover {
	BACKGROUND: #e9e9e9
}
.isslist:hover {
	BACKGROUND: #e9e9e9
}
#seclisting LI:hover {
	BACKGROUND: #e9e9e9
}
.volisslist_selected {
	BACKGROUND: #e9e9e9
}
.isslist_selected {
	BACKGROUND: #e9e9e9
}
*#sectiondisplay {
	DISPLAY: none
}
*#selectyearrange {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #f1f1f1; MARGIN: 3px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
*.issselected {
	BACKGROUND-COLOR: #fffee9
}
*.volisslist_selected {
	BACKGROUND-COLOR: #757575; COLOR: #e1e1e1
}
*.volisslist_selected A {
	COLOR: white
}
.wrapissues {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
#section-showlist {
	HEIGHT: 150px; OVERFLOW: auto
}
*#browsevolumesbox SELECT {
	WIDTH: 200px; FONT-SIZE: 10px
}
#volumepanel {
	HEIGHT: 180px; OVERFLOW: auto
}
#abs_biaoti SUP {
	LINE-HEIGHT: 0px
}
.abstractfield {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; MARGIN-BOTTOM: 5px; PADDING-TOP: 0px
}
.abstractfield SUB {
	LINE-HEIGHT: 0px
}
.abstractfield SUP {
	LINE-HEIGHT: 0px
}
#toctop H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
*#dbt_title_bar {
	BACKGROUND-COLOR: #dadadb; MARGIN-TOP: 5px; HEIGHT: 20px
}
*.dbttablehead {
	COLOR: #1259a0; FONT-SIZE: 10px
}
*.noselectrow {
	PADDING-BOTTOM:5px;
	width: 100%;border:none;border-bottom:1px solid #ddd;
	padding: 5px;
	margin-bottom:10px;
}
*.selectedrow {
	BORDER-BOTTOM:1px solid #ddd;
    BORDER-LEFT:1px solid #ddd;
    PADDING-BOTTOM: 5px;
    /*MARGIN: 5px 0px 8px;*/ 
    margin-bottom:10px;
    WIDTH: 100%;
    BACKGROUND: #f8fbff;
    BORDER-TOP:1px solid #ddd;
    BORDER-RIGHT:1px solid #ddd;
    padding: 5px;
}
*.hiderow {
	DISPLAY: none
}
*#abs_biaoti A {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
*.abs_biaoti {
	MARGIN-BOTTOM: 4px !important
}
*.abs_biaoti SUP {
	LINE-HEIGHT: 0% !important
}
.abs_biaoti SUB {
	LINE-HEIGHT: 0% !important
}
.abs_biaoti A {
	LINE-HEIGHT: 140%; COLOR: #222222 !important; FONT-SIZE: 14px; FONT-WEIGHT: bold
}

.authorList{
	MARGIN-BOTTOM:5px; MARGIN-TOP:5px !important;
	overflow: hidden;
	color: #666;
	font-weight: normal;
}
.white_content,.authorList_entry SUP {
	DISPLAY: none;
}
.dbtcitation {
	MARGIN-BOTTOM: 0px; HEIGHT: 20px; important:
}
.showAbstract {
	MARGIN-TOP: 4px; float:left
}
#abs_biaoti P.dbtdownload A {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
P.dbtauthors A {
	FONT-SIZE: 12px !important
}
#abs_biaoti TD {
	COLOR: #2f2f2f
}
#abs_biaoti .sectiontitleCheckbox {
	WIDTH: 13%
}
#Lnavbox {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 3px
}
#Rnavbox {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 3px
}
#Lnavbox H3 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 10px; PADDING-TOP: 0px
}
#Rnavbox H3 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 10px; PADDING-TOP: 0px
}
#volnav H3 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 10px; PADDING-TOP: 0px
}
#Lnavbox {
	MARGIN-RIGHT: 130px
}
#Rnavbox {
	WIDTH: 120px; FLOAT: right
}
#prevnextnav {
	BORDER-BOTTOM: #ccc 2px solid; TEXT-ALIGN: right; BORDER-LEFT: #ccc 2px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: white; PADDING-LEFT: 4px; WIDTH: 245px; PADDING-RIGHT: 4px; FLOAT: right; BORDER-TOP: #ccc 2px; BORDER-RIGHT: #ccc 2px; PADDING-TOP: 4px
}
#abouttheissue {
	BORDER-BOTTOM: #9e9e9e 2px solid; PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #e9e9e9; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; OVERFLOW: auto; PADDING-TOP: 8px
}
*#abouttheissue H1.bigger {
	FONT-SIZE: 14px
}
*#abouttheissue H1 {
	FONT-SIZE: 14px
}
*#coverimage {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; WIDTH: 80px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 3px
}
*#issuetext {
	WIDTH: 550px; FLOAT: right
}
*#aboutissuetext {
	MARGIN-TOP: 10px
}
*#toctop H1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
*#toctop H1.bigger {
	FONT-SIZE: 14px
}
*#actionbar {
	PADDING-BOTTOM: 20px
}
*.anchordiv {
	POSITION: absolute
}
*#abs_biaoti {
	PADDING-BOTTOM: 3px; BACKGROUND-COLOR: white; MARGIN: 1px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
*#Action_tooltip {
	POSITION: absolute; WIDTH: 200px
}
*#showhidearts {
	DISPLAY: none
}
*#showhideallarts {
	DISPLAY: none
}
*#hidesummariestext {
	DISPLAY: none
}
*.boxy-content UL {
	MARGIN-TOP: 0px
}
*.boxy-content TEXTAREA {
	WIDTH: 275px; FONT-FAMILY: arial; HEIGHT: 80px
}
.boxy-content H3 {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ccc; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
TD INPUT.article_checkbox {
    margin-right: 8px;
    margin-top: 6px;
}
.openurl {
	MARGIN: 5px 0px; OVERFLOW: hidden
}
.openurlText {
	FLOAT: left
}
.openurlLink {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 0px
}
.freeType {
	COLOR: green; FONT-WEIGHT: bold
}
.freeTypeOpen {
	COLOR: green; FONT-WEIGHT: bold
}
.articlesectionlisting {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 98%; PADDING-RIGHT: 0px; COLOR: #3a3a3a; FONT-SIZE: 100%; FONT-WEIGHT: bold; PADDING-TOP: 5px; margin-left: 8px
}
.articlesectionlisting INPUT {
	FLOAT: left
}
.articlesectionlisting .dbt_header {
	font-size: 14px; color: #7f0202

}
.topButton {
	FLOAT: right
}
.issuecover_callout {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 5px
}
*.callout_images {
	FLOAT: left; MARGIN-RIGHT: 5px
}
*.callout_images IMG {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px
}
*.callout_links {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
*.callout_info {
	FONT-STYLE: italic; MARGIN: 5px; CLEAR: both
}
*.callout_info *.citationLine P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
*.callout_info *.authorList P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
*#fulltextwrapper {
	Z-INDEX: 9999
}
*.returntoall {
	PADDING-LEFT: 10px; FLOAT: right
}
.abstract1 {
	WIDTH: 98%; COLOR: #333333
}
.txt_zhaiyao1 {
	COLOR: #333; FONT-SIZE: 14px;
}

.txt_biaoti{
    line-height: 24px;
    color: #383838;
    font-size: 16px;    
    font-weight: normal;
}
a.txt_biaoti:hover {
	color:#005bab;
}
.txt_14000 {
	font-size:14px; color: #000000;
}
A.txt_14000:link {
	color: #000000; TEXT-DECORATION: none
}
A.txt_14000:hover {
	COLOR: #c30000; TEXT-DECORATION: underline
}
A.txt_14000:visited {
	color: #000000; TEXT-DECORATION: none
}
A.txt_14000:active {
	TEXT-DECORATION: none
}
.txt_14666 {
	color: #666666; font-size: 14px;
}
A.txt_14666:link {
	color: #666666; TEXT-DECORATION: none
}
A.txt_14666:hover {
	COLOR: #c30000; TEXT-DECORATION: underline
}
A.txt_14666:visited {
	color: #666666; TEXT-DECORATION: none
}
A.txt_14666:active {
	TEXT-DECORATION: none
}


.figure-list .video-list-img {
    height: 200px;
    margin-bottom: 10px;
}
.lunwen-liebiao li .j-list {   
    overflow: hidden;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.figure-list .figure-lunwen {
    -webkit-line-clamp: 2;
    line-clamp: 2;
    font-size: 14px;
    font-weight: normal;
}
.lunwen-liebiao .figure-lunwen {
    font-size: 16px;
    color: #001e62;
    margin-bottom: 5px;
    display: block;
    font-weight: bold;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    float: left;
    width: 100%;
}
.zhuanti-liebiao{
	width: 100%;
	background: #fff;
	border-radius: 4px;
	border: 1px solid #ddd;
	min-height: 165px;
	float: left;
	position: relative;
	margin: 0 0 30px;
}
.zhuanti-liebiao .slide-a{
	height:120px;
	margin: auto;
	text-align: center;
	display: block;
	border-bottom:2px solid #0780f0;
	border-radius: 4px 4px 0px 0px;
	margin-bottom: 10px;
	background: #fff;
	}
.zhuanti-liebiao .slide-a a{
    max-height: 200px;
    max-width: 100%;
    margin: auto;
    text-align: center;
    display: block;
}
.zhuanti-liebiao .j-title{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    padding: 0 15px;
    font-size: 16px;
    color: rgba(0,0,0,1);
    line-height: 20px;
}
.zhuanti-liebiao .slide-a img{
    max-height: 118px;
    max-width: 100%;
    margin: auto;
    text-align: center;
    display: block;
}
.title{text-align: center;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.main-container-h{height: 375px;overflow: hidden;margin-bottom: 20px;}
.main-container-h img{height:300px;max-width: 100%;margin: auto;text-align: center;display: block;}
.main-container-h .title{margin-top:10px;font-size:14px;}
.main-container-h .title .j-title{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}



ul,ol,li{list-style:none;}
img{ border:none; vertical-align:middle;}
a{ text-decoration:none; color:#333333;}
.clearfix:after {visibility:hidden; display:block; font-size:0;	content:" "; clear:both; height:0;}
.clearfix {zoom:1;}
.clear{clear: both;}
body,html{ width:100%;height: 100%;}
.fl{float: left;}
.fr{float: right;}
.bordernone{border: 0!important;}


img{ border:none; vertical-align:middle;}
a{text-decoration:none; color:#333333;}
.clearfix:after {visibility:hidden; display:block; font-size:0;	content:" "; clear:both; height:0;}
.clearfix{zoom:1;}
.clear{clear: both;}
.fl{float: left;}
.fr{float: right;}
.bordernone{border: 0!important;}
ul,li{padding:0;margin: 0;list-style: none;}
body{font-size: 14px;font-family: SourceHanSansSC,"microsoft Yahei";}
a{color: #333;text-decoration: none;}
a:hover{text-decoration: none;}
img{max-width: 100%;}
.danwei{margin-top: 10px;}
.danwei img{float: left;padding-left: 34px;}
.logo{float: left;margin: 0;}
.head{padding:34px 0;}
.daohang{background:#b00909;margin-bottom:30px;}
.navbar{margin-bottom:0;border: 0;min-height: 48px;}
.navbar li a{font-size: 18px;color: rgb(255, 255, 255);font-style: normal;/* letter-spacing:0.2px; */line-height: 26px;text-decoration: none;font-weight: bold;padding: 11px 15px;}
.navbar-en li a{padding: 11px 17px;font-size: 17px;font-weight: normal!important;}
.nav>li>a:focus,.nav>li>a:hover{background-color: #c92727;}
.navbar li{margin: 0 6px;}
.nav-r .glyphicon-search{float: left;border-right:2px solid #eaeaea;margin-right:8px;padding-right:8px;font-weight: 500;font-size: 18px;margin-top:2px;cursor: pointer;}
.nav-r{background:#fff;border-radius:20px;padding:3px 10px;margin-top: 9px;margin-left: 10px;}
.navbar .nav-r a{color: #333;font-weight: 500;font-size: 16px;}
.section-c{background:#f7f7f7;padding:20px 0;}
.section-r{float: right;width: 300px;}
.banner{width: 910px;float:left;}
.main-btn{border: 2px solid #fff;padding:0 20px;}
.main-btn li a{background:#b00909;height: 48px;line-height: 48px;color: #fff;display: block;font-size: 16px;text-align: center;font-weight: bold;font-style: normal;margin:32px 0;letter-spacing:5px;}
.main-btn li a:hover{background:#c30909;}
.banner .carousel-inner>.item>a>img{width: 100%;background-size:cover;height:355px;}
.banner .slide .carousel-caption{
    font-size: 16px;
    position: absolute;
    padding-top: 8px;
    right: 0;
    bottom: 0;
    left:0;
    z-index: 10;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    width: 100%;
    height: 36px;
    background: #666;
    background:rgba(0,0,0,0.5);
    padding-left: 20px;
}
.banner .slide .carousel-caption h3{margin-top:10px;}
.banner .carousel-indicators{bottom:-5px;right: 0;left:auto;width:12%;}
.banner .carousel-indicators .active{background-color:#b00909;}
.banner .slide .carousel-caption a{color:#fff;}
.banner .carousel-indicators li{background:#fff;border: 0;}
.banner .slide .carousel-caption a:hover{text-decoration:none;}
.nianfeng{height:50px;line-height:50px;margin-left: 15px;margin-bottom:10px;/* text-indent:30px; */color: #b00909;/* background:#ccc; */border-bottom: 2px solid #b00909;font-size: 24px;font-weight: bold;overflow: hidden;clear: both;}

@media screen and (min-width: 768px){
    .banner .carousel-caption {
        right: 0;
        left: 0;
        padding-bottom:0;
    }
}
.fengmian{float: left;width:30%;border-right: 2px solid #b00909;padding-right: 15px;}
.journal-info{float: right;width: 70%;padding-left: 15px;}
.fengmian-l{width:70%;float: left;}
.n-j-q{margin-top:10px;font-size:16px;text-align: center;}
.n-j-q .nian{color:#666;}
.fengmian-l img{box-shadow:0 0 5px #eee;}
.fengmian-r li a{display: block;border: 2px solid #b00909;border-radius: 4px;color:#b00909;text-align: center;margin-bottom: 18px;font-size: 16px;font-weight: bold;line-height: 20px;padding: 2px 0;}
.fengmian-r{float: right;padding-top:30%;width: 30%;text-align: center;padding-left: 3%;}
.share{background:#b00909;border-radius: 4px;text-align: center;color: #fff;font-weight: bold;font-size: 16px;margin-top:45%;display: block;padding:3px 0;cursor: pointer;position: relative;}
/*.share:hover .show-code{display: block;}*/
.show-code{display:none;}
.section{padding:15px 0;}
.journal-name{margin:0 0 12px;font-size: 20px;color:#b00909;}
.journal-info-list{overflow: hidden;}
.journal-info-list li{width: 50%;float: left;line-height: 24px;}
.jianjie{margin-top: 32px;overflow: hidden;line-height: 24px;}
.dingyue{margin-top: 10px;}
.dingyue a{background:#000;border-radius: 4px;padding:3px 25px;color: #fff;margin: 0 20px;}
.aside{width:33.33%;float: left;}
.column span{float: left;font-size:18px;border-bottom:2px dotted #b00909;margin-bottom:1px;font-weight: bold;}
.column{border-bottom: 2px solid #b00909;overflow: hidden;margin-bottom: 15px;}
.more{color:#b00909;float: right;font-size: 12px;padding-top: 10px;}
.hot-article li .j-zuozhe{float: left;/* margin-right: 10px; */width:25%;padding: 5px;}
.hot-article li .j-zuozhe p{margin: 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.hot-article li .j-biaoti a{color:#b00909;font-size: 16px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display: block;}
.hot-article li .j-zhaiyao{color:#6b6b6b;line-height:20px;font-size: 14px;display: -webkit-box;
    overflow: hidden;
    white-space: normal !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.hot-article li .j-qikan{background:#f7f7f7;float: right;overflow: hidden;width:72%;padding: 5px;}
.hot-article li .j-biaoti{/* margin-bottom:5px; */}
.hot-article li{margin: 8px 0;overflow: hidden;}
.aside-c{margin: 0 10px;width:31%;}
.zhuanti-sulan li img{height:115px;width: 100%;}
.zhuanti-biaoti{color: #fff;position: absolute;bottom:10px;left:15px;font-size: 28px;font-weight: bold;}
.zhuanti-sulan li{margin-bottom: 11px;overflow: hidden;position: relative;white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;}
.gonggao li,.bjbgg li{background: url("../images/cir.png") no-repeat 0 5px;padding-left: 15px;margin-bottom: 11px;}
.journal-article{overflow: hidden;border-bottom: 2px solid #b00909;}
.journal-article li{float: left;font-size:18px;padding:5px 30px;cursor: pointer;font-weight: bold;margin:0 10px;}
.journal-article i{border-right: 2px solid #333;content: ""; display: inline-block;width: 2px;height:22px;float:left;margin-top:6px;}

.journal-article .current{background:#ffc6c6;}
.lunwen span{background:#b00909;color: #fff;margin-left:30px;padding:3px 12px;font-size: 14px;font-weight: bold;}
.lunwen{margin-top:5px;   white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.lanmu{margin:0;position: relative;}
.lanmu span{font-size:14px;border:1px solid #b00909;color:#b00909;padding:3px 5px;display: inline-block;border-bottom: 0;font-weight: bold;}
.text-title{font-size:16px;display: block;margin-bottom:5px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color: #b00909;}
.dqml-dl{border:1px solid #b00909;padding:10px 0 0 10px;border-right: 0;border-bottom: 0;margin-bottom:0;background: #f7f7f7;}
.zuozhe,.njq,.doi,.abs{color: #666;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-bottom: 5px;}
.dqml-l{width: 48%;float: left;margin:1% 1% 0;min-height: 172px;}
.dqml dd .abs .zhaiyao,.dqml dd .abs .pdf,.dqml dd .abs .html{background-repeat:no-repeat;padding-left:20px;}
.dqml dd .abs .zhaiyao{background-image: url("../images/a.png");}
.dqml dd .abs .pdf{background-image: url("../images/p.png");}
.dqml dd .abs .html{background-image: url("../images/h.png");}
.dqml dd .abs .shuzi{color: #b00909;padding: 0 4px;}
.dqml dd .abs>span{padding-right:20px;}
.lanmu b{font-weight: normal;font-size: 16px;margin-left: 10px;}
.dqml{display: none;}
.current{display: block;}
.footer{background: #eee;padding:20px 0;clear: both;}
.footer-l{width:25%;float:left;padding:0 3%;}
.tongji{margin-bottom:15px;margin-top: 0;}
.tongji span{font-size: 16px;border-bottom: 1px solid #b00909;}
.footer-l li{font-size: 14px;color: #666;margin-bottom: 5px;}
.links li a{color: #666;}
.footer-nav{background:#b00909;color:#fff;padding:15px 0;}
.con-box{width: 100%;/*overflow: hidden;*/z-index: 33;}
.con-box .navbar li a{color:#fff;font-weight:bold;}
.con-box .navbar li{margin: 0 2px;}
.most-article .xuhao{font-size:30px;font-weight: bold;position: absolute;top:-20px;left:-12px;}
.most-article .lanmu span{background:#b00909;color: #fff;padding:0px 15px 0 30px;font-weight: bold;}
.most-article .dqml-dl{border: 0;background: #fff;padding:10px 0;}
.most-article .text-title{color:#b00909;}
.most-article{margin:2% 1% 0;}
.search{overflow: hidden;position: absolute;top:55px;right:0;background:#b00909;width:40%;float: right;padding:15px;z-index: 99;border-radius: 0 0 4px 4px;display: none;}
.search .input-group{width: 78%;float: left;}
.search .glyphicon-search{font-size: 18px;}
.search input[type="text"]{padding: 10px;height: 37px;}
.search .adv-search{/* width: 22%; */float: right;color: #fff;font-size:16px;text-align: right;padding-top:8px;}
.search .adv-search:hover{text-decoration: underline;color: #fff;}
.show-code{padding:10px;border: 1px solid #ddd;margin-top: 10px;position: absolute;top:20px;left:50%;z-index: 99;background: #fff;margin-left: -61px;}
.body-con .col-md-9{width:100%;float:none;}
.item-biaoti{text-align: center;font-size: 26px;margin:20px 0;font-weight: bold;}
.item-biaoti2{text-align: left;font-size: 22px;margin:20px 0;font-weight: bold;}
.item_con{padding-bottom:10px;overflow: hidden;padding-top: 20px;}
.liulancishu{text-align: right;color: #666;}
.white_content{color:#666;}
.lists .text-title{white-space: initial;}


.ite_tab{overflow:hidden;background:#fff;margin-bottom:20px;}
.ite_tab ul{overflow:hidden;padding: 10px 0;}
.ite_tab ul li{width: 100%;line-height:24px;text-align: left;font-size: 16px;display:inline;float:left;border-bottom:1px solid #ffb8b8;background:#ffc6c6;}
.ite_tab ul li a{display: block;padding:10px 20px;font-size:18px;background:#ffd6d6;font-weight:bold;}
.ite_tab ul li a:hover{background:#b00909;color:#fff;text-decoration:none;}
.ite_tab_title{
    font-size:24px;
    color: #fff;
    background: #047bcc;
    line-height:38px;
    display:block;
    padding:10px 30px;
    text-align:left;
    margin-top:0;
    margin-bottom:0;
    font-weight: bold;
}
.find_nav{color:#fff;background:#b00909;}
.ite_tab ul .find_nav a{color:#fff;background:#b00909;}
.body-con .item-content{width:75%;}

.body-con{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.footer-contact{width:31%;}
.footer-wechat{width:19%;}
.dropdown-menu{background:#b00909;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background:#b00909;color:#fff;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{color:#b00909;}
/*-------------------------EN---------------------------*/
.con-box .site-nav-en li,.site-nav-en li{margin: 0 2px;}
.main-btn-en li a{letter-spacing:0;}
#val{background:#fff;}
.Previous Catalogue-a{text-align:center;padding-top:10px;font-size: 16px;color: #b00909;}
.cover-list{background:#f8f8f8;padding:15px 5px;overflow: hidden;display: block;margin-bottom:20px;}
.cover-table{overflow: hidden;}
.cover-list img{height:296px;}
.show-code-abs{background:#f5f5f5;padding:24px;}

@media (min-width: 1300px){
.container {
    width: 1270px;
}
}

.navbar-collapse {
    padding-right: 5px;
    padding-left: 5px;
}

@media (min-width:768px){.body-con{width:750px}}
@media (min-width:992px){.body-con{width:970px}}
@media (min-width:1300px){.body-con{width:1240px}}


@media (max-width: 768px) {
    .column{margin-top:15px;}
    .body-con .item-content{width:100%;}	
    .head{padding:10px 0;}
    .daohang{margin-bottom: 0;}
    .banner,.section-r{width: auto;float: none;}
    .main-btn{margin-top:20px;}
    .aside{width: 100%;float: none;}
    .dqml-l,.footer-l{float: none;width: 100%;margin:0;}
    .hot-article li .j-zuozhe,.hot-article li .j-qikan{width: auto;}
    .hot-article li .j-qikan{float: none;}
    .danwei{float: none;}
    .danwei img{padding-left: 0;}
    .navbar-toggle{background: #fff;}
    .navbar-toggle .icon-bar{background:#b00909;}
    .navbar-brand{color: #fff;}
    .main-btn li a{margin:10px 0;}
    .fengmian,.journal-info{float: none;width: 100%;padding: 0;border: 0;}
    .journal-info-list li{width: 100%;}
    .jianjie{margin-top:10px;}
    .dingyue a,.aside-c,.journal-article li{margin: 0;}
    .dingyue{margin-top: 5px;}
    .journal-article li{/* width: 31.33%; */text-align: center;padding: 5px 9px;font-size: 15px;}
    .lunwen{margin-top:5px;}
    .journal-article li{margin-bottom: 10px;}
    .lunwen span{margin:3px 10px;display:inline-block;}
    .zuozhe, .njq, .doi, .abs{white-space: normal;}
    .footer-l{padding-right:0;}
    .journal-info{overflow: hidden;}
    .journal-name{margin:10px 0;}
    .banner .carousel-inner>.item>a>img{height: auto;}
    .banner .slide .carousel-caption{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
    .navbar-header,.pull-right{float: inherit!important;}
    .most-article{margin: 4% 1%;}
    .m-lang{float: right;position: absolute;top: 180px;right: 10px;background: #b00909;color: #fff;padding: 3px 5px;border-radius: 4px;font-size: 16px;}
    .text-title{white-space:inherit;}
    
    .hot-article li .j-zuozhe{max-width:90px;}    
}


.aside {font-size:16px;}
#sddm div {
    background: #fff;
	z-index:888888;
}
.table1{padding:3px;background: #FCF5EB;margin-bottom:15px;}

.dbxmt{    overflow: hidden;
    padding: 10px;
    text-align: center;
    background: #f1f1f1;
    }
.dbxmt img{display:inline-block;margin:5px 10px;height:50px;}
.archive-a{text-align: center;margin-top: 3px;}

/*内容*/
.m-center{}/*二级页面必引*/
.content_nr{overflow: hidden;border:1px solid #fff;background: #fff;padding:10px 15px;box-shadow: 0 0 10px #e3e3e3;margin-bottom: 20px;}
.content_nr .column{
	font-size: 18px;
	height: 44px;
	color: #333333;
	line-height: 40px;
	font-weight: bold;
	margin: -6px -10px 20px;
	padding-left: 10px;
	border-radius: 2px;
	border-bottom:2px solid #e3e3e3;
}
.content_nr .newstitle{
    text-align: center;
    margin: 30px 0 20px;
    font-size: 20px;
   
}
.item-content{line-height:25px;}
.content_volumn{margin:20px;}
.item-content img, .news-content img{max-width: 100%;} 

.tiaoshu{margin:10px 0;background:#eef6ff url("../images/tongji.png") no-repeat 0 center;padding:5px 15px;font-size: 14px;}
.blue-color{color:#127bc7;padding:0 5px;}
.lunwen-liebiao .lanmu{margin-bottom:5px;}
.lunwen-liebiao .lanmu span{padding:6px 10px;background:#daebff;border-radius: 4px;color:#2761e3;font-size:14px;display: inline-block;}
.lunwen-liebiao .lanmu:after{background:url("../images/lanmu-d.png") no-repeat;content: " ";display: block;width: 7px;height: 3px;margin-left:12px;}
.lunwen-liebiao .lunwen{font-size: 16px;color:#001e62;margin-bottom: 10px;display: block;font-weight: bold;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}
.lunwen-liebiao .lunwen mark{color:#ff3000;background: transparent;padding: 0;}
.lunwen-liebiao .zuozhe{color: #333;margin-bottom:5px;}
.lunwen-liebiao .xinxi,.lunwen-liebiao .zhaiyao{color:#666;margin-bottom:5px;line-height:24px;}
.lunwen-liebiao li .j-list{border-bottom: 1px solid #d0deff;overflow: hidden;padding-bottom: 10px;margin-bottom:15px;}

.wenzhang-liebiao{width:100%;overflow: hidden;line-height: 40px;background:#f5f5f5;}
.wenzhang-liebiao li{padding: 0 10px;float: left;margin: 0 10px;font-size: 14px;cursor: pointer;}
.wenzhang-liebiao .wz{background: url("../images/wz.png") no-repeat 0 center;padding-left:20px;width: 20px;height: 20px;margin-top: 10px;float: left;}
.wenzhang-liebiao .sp{background: url("../images/sp.png") no-repeat 0 center;padding-left:20px;}
.wenzhang-liebiao .tb{background: url("../images/tb.png") no-repeat 0 center;padding-left:20px;}
.wenzhang-liebiao .current{color: #127bc7;border-bottom:2px solid #ef8142;height: 40px;}


/*-------------------------------文章-----------------------------------*/
.j-article{width:100%;overflow: hidden;}
.latest-issue{margin:20px 0 10px;font-size: 16px;font-weight: bold;line-height: 26px; border-bottom: 1px solid #ccc;padding-bottom: 15px;}
.j-article .title {color: #c30000;font-weight: bold;margin-top: 5px;}
.j-article .journal-info {color:#666;}
.j-article .journal-info a{color: #00629f;}
.n-j-q{width: 100%;font-size: 16px;line-height: 45px;overflow: hidden;font-weight: bold;border-bottom: 1px solid #ccc;margin-bottom: 10px;}
.j-sx{font-size: 15px;color: #333;display: -webkit-inline-box;float: right;    margin-right: 10px;}
.j-sx a{color:#00629f;text-decoration:none;}
.j-sx a:hover{color:#f19100;text-decoration:none;}
.article-choose{width: 100%;color: #999;overflow: hidden;margin-bottom: 0px;margin-top: 5px;display: inline-block;border-bottom: 1px solid #ececec;}
.article-choose .choose{float: left;}
.width47{width:47%!important;float: right!important;border-bottom: 0!important;}

.other-tools{float: right;color:#ccc;font-size:18px;}
.other-tools-l{float: left;}
.other-tools .active{color:#f19100;}
.other-tools i,.other-tools .fengexian{padding: 0 3px;cursor: pointer;}
.other-tools .fengexian{padding: 0 3px;font-size: 18px;display: block;float: left;}

.article-list{overflow: hidden;width: 100%;}
.article-list li{border-bottom:1px solid #eee;margin-bottom:7px;overflow: hidden;padding-bottom:7px;}
.article-list li:hover{background: #f6fafd;}
.selectedrow{background: #f6fafd;border-color:#f6fafd;border-top:0;border-left:0;border-right:0;margin:0}
.noselectrow{margin:0;border-color:#fff;border-top:0;border-left:0;border-right:0;}

.article-list li .article-checkbox{float: left;width:20px;}
.article-list li .j-column{color:#888;font-size: 14px;overflow: hidden;}
.article-list li .article-l{float:left;width: 78%;}
.article-list li .j-title-1 a{color:#1f55a7;font-size: 16px;font-weight: bold;}
.article-list li .icon-full{color:#54d014;font-size: 14px;}
.article-list li .icon-abstract{color:#999;font-size: 14px;}
.article-list li .icon-video{color:#03a5ca;font-size: 14px;}
.article-list li .icon-article{color:#0376ca;font-size: 14px;}
.article-list li .icon-collections{color:#f19100;font-size: 14px;transform:rotate(7deg);
-ms-transform:rotate(7deg);/* IE 9 */
-moz-transform:rotate(7deg);/* Firefox */
-webkit-transform:rotate(7deg);/* Safari 和 Chrome */
-o-transform:rotate(7deg);/* Opera */}

.article-list li .j-author{font-size: 14px;color:#666;}
.article-list li .j-volumn{font-size: 14px;color:#999;}
.article-list li .j-volumn-doi .j-volumn{float: left;padding-right: 10px;}
.article-list li .j-volumn-doi .j-doi{color:#333;}
.article-list li .j-btn{color:#333;margin-left:-10px;}
.article-list li .j-btn .j-abs{background: url("../images/abstract2.png") no-repeat;padding-left: 23px;padding-bottom: 2px;}
.article-list li .j-btn .j-pdf{background: url("../images/pdf.png") no-repeat;padding-left: 23px;padding-bottom: 2px;}
.article-list li .j-btn .j-html{background: url("../images/htm.png") no-repeat;padding-left: 23px;padding-bottom: 2px;}
.article-list li .j-btn .j-pdf,.article-list li .j-btn .j-html,.article-list li .j-btn .j-abs{color:#333;line-height: 20px;margin-left:10px;}

.article-list li .j-title-1,.article-list li .j-author,.article-list li .j-volumn-doi,.article-list li .j-btn,.article-list li .j-abstract{overflow: hidden; margin-bottom: 3px;line-height: 25px;}
.article-list li .article-img{padding:10px;overflow: hidden;display: block;}
.article-list li .article-r{width:18%;float: right;}
.j-abstract{font-size: 15px;color: #777;display: none;margin-top: 10px;}
.article-list li .article-w{width: 96%;}
.cover-download a {
    background: url(../images/download-pdf.png) no-repeat;
    padding-left: 22px;
    color: #00629f;
	margin: 3px 0;
    display: block;
}
.apwrapbycs{margin-left:10px;}

/*高级检索css更新*/
#advsearch .td-left {
    background: #f1f1f1;
    width: 120px;
    padding: 3px 10px;
    text-align: right;
}
#advsearch .td-right {
    vertical-align: top;
    padding: 6px 6px;
}
#advsearch * {
    font-family: revert;
    font-size: 14px;
}
#advsearch table {
    border: 0;
    width: 100%;
    border-collapse: collapse;
    margin: 10px 0;
}
#advsearch input,#advsearch select{
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;

}
#advsearch label input{margin-right:5px;height: 14px;}
#btn-search {
    width: 160px;
    background:#e59c08!important;
    color: #fff!important;
    border-radius: 5px;
    font-size: 16px;
    margin-left: 5px;
    margin:0 auto;
    height: 42px!important;
	padding: 6px 12px;
	
}

.julei{background: #fbfbfb;}
.julei ul {
	padding:10px 5px;
}
.julei li{
	padding:2px 0;
}
.julei .title {
	background: #f7f5f0;
	padding:5px;
	font-weight:bold;
	border-left: 3px solid #ef7d47;
	text-align: left;
}

/*集群头部*/
.align-items-center {
    align-items: center!important;
}
.top-cast{
    /* box-shadow: 0 0 6px rgba(0,0,0,0.15); */
    border-bottom: 1px solid #fff;
    z-index: 888;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.81), rgba(11, 11, 11, 0.18));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.18));
    background: url(https://castjournals.cast.org.cn/joweb/cast_cluster_cn_612/images/header_bg1.png) top center;
	background-size: cover;
}
.top-cast .header-logo {margin: 5px 0;}

@media (max-width: 768px){
    .top-cast .header-logo img {height: auto;}
}

.header-btn {
    display: flex;
    align-items: baseline;
}

/*EN*/
.header-btn a{font-size: 16px;/* font-weight:bold; */text-align:center;/* margin-top: 6px; */color: #fff;padding: 0 12px;}
.header-btn .en{font-size: 16px;font-weight:bold;text-align:center;/* margin-top: 9px; */color: #fff;padding: 0;}
.header-btn a:hover{color: #c8c9f9;}
@media (min-width: 1200px){
    /*.header-btn {display:block;}*/
}
@media (max-width: 768px){
    .header-btn .en{margin-top: 2px;}
	.d-none {display: none!important;}
}
.mr-20 {
    margin-right: 20px;
}
.mr-10 {
    margin-right: 10px;
}
.flex-nowrap {
    display: flex;
}

.j-sx{font-size: 15px;color: #f19100;margin-top: 10px;display: -webkit-inline-box;float: right;}
.j-sx a{color: #b00909;text-decoration:none;}
.j-sx a:hover{color:#f19100;text-decoration:none;}

@media (max-width: 1440px) {
    .header-btn a {padding: 0 12px;font-size: 13px;}
    .header-btn .en {
        font-size: 12px;
    }
}

@media (max-width: 1024px) {
	.header-logo {
		width: 180px !important;
	}

	.w1448 {
		width: 100%;
		max-width: 100%;
	}

	.djdjd {
		display: none !important;
	}

	.jdjjj {
		width: 50%;
	}

	.ddjdjfdj {
		width: 50%;
	}

	.loginDiv {
		font-size: 10px;
	}

	.loginDiv a {
		font-size: 12px !important;
	}
}

